### Function Macro

# Gck CHECK_VERSION

#### Declaration [src]

    #define GCK_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Checks the version of the Gck library that is being compiled against.

    #if !GCK_CHECK_VERSION (3, 0, 0)
    #warning Old Gck version, disabling functionality
    #endif

This function is not directly available to language bindings

#### Parameters

`major` | `-`
| The major version to check for.
`minor` | `-`
| The minor version to check for.
`micro` | `-`
| The micro version to check for.